/*
Theme Name: Ganesh Website
Description: Divi Child Theme
Template: Divi
*/
@import url('https://fonts.googleapis.com/css2?family=Style+Script&display=swap');

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

h2 {
	font-size:45px;
	line-height:41px;
}
h3 {
	font-size:34px;
}
h4 {
	font-size:28px;
}
h5 {
	font-size:22px;
	line-height:34px;
}
h6 {
	font-size:20px;
}
p {
	font-size:18px;
}
.futuraPT-light {
	font-family: futura-pt,sans-serif;
	font-weight: 300;
	font-style: normal;
}
.futuraPT-regular {
	font-family: futura-pt,sans-serif;
	font-weight: 400;
	font-style: normal;
}
.futuraPT-medium {
	font-family: futura-pt,sans-serif;
	font-weight: 500;
	font-style: normal;
}
.futuraPT-bold {
	font-family: futura-pt-bold,sans-serif;
	font-weight: 700;
	font-style: normal;
}
.blue-line-both-investee:before {
	content: "";
    display: block;
    width: 195px;
    height: 1px;
    background: #3D0BA0;
    left: 125px;
    top: 40%;
    position: absolute;
}
.blue-line-both-investee:after {
	content: "";
    display: block;
    width: 195px;
    height: 1px;
    background: #3D0BA0;
    right: 125px;
    top: 40%;
    position: absolute;
}
.blue-line-left-world:before {
	content: "";
    display: block;
    width: 240px;
    height: 1px;
    background: #3D0BA0;
    left: 205px;
    top: 16%;
    position: absolute;
}
.blue-line-both-featured:before {
	content: "";
    display: block;
    width: 195px;
    height: 1px;
    background: #fff;
    left: 210px;
    top: 40%;
    position: absolute;
}
.blue-line-both-featured:after{
	content: "";
    display: block;
    width: 195px;
    height: 1px;
    background: #fff;
    right: 215px;
    top: 40%;
    position: absolute;
}
.blue-line-both-affiliated:before {
	content: "";
    display: block;
    width: 195px;
    height: 1px;
    background: #3D0BA0;
    left: 150px;
    top: 40%;
    position: absolute;
}
.blue-line-both-affiliated:after {
	content: "";
    display: block;
    width: 195px;
    height: 1px;
    background: #3D0BA0;
    right: 155px;
    top: 40%;
    position: absolute;
}
.blue-line-left-board-member:before {
	content: "";
    display: block;
    width: 350px;
    height: 1px;
    background: #3D0BA0;
    left: 325px;
    top: 40%;
    position: absolute;
}
.blue-line-both:before {
	content: "";
    display: block;
    width: 150px;
    height: 5px;
    background: #3D0BA0;
    left: 85px;
    top: 50%;
    position: absolute;
}
.blue-line-both:after {
	content: "";
    display: block;
    width: 150px;
    height: 5px;
    background: #3D0BA0;
    right: 85px;
    top: 50%;
    position: absolute;
}
.blue-line-both-books:before {
	content: "";
    display: block;
    width: 150px;
    height: 5px;
    background: #3D0BA0;
    left: 255px;
    top: 40%;
    position: absolute;
}
.blue-line-both-books:after {
	content: "";
    display: block;
    width: 150px;
    height: 5px;
    background: #3D0BA0;
    right: 255px;
    top: 40%;
    position: absolute;
}
.blue-line-left-milestone:after {
	content: "";
    display: block;
    width: 195px;
    height: 1px;
    background: #fff;
    left: 195px;
    top: 40%;
    position: absolute;
}
.organization-blue-line-both:before {
	content: "";
    display: block;
    width: 150px;
    height: 5px;
    background: #3D0BA0;
    left: 255px;
    top: 40%;
    position: absolute;
}
.organization-blue-line-both:after {
	content: "";
    display: block;
    width: 150px;
    height: 5px;
    background: #3D0BA0;
    right: 255px;
    top: 40%;
    position: absolute;
}
.awards-blue-line-both:before {
	content: "";
    display: block;
    width: 150px;
    height: 5px;
    background: #fff;
    left: 255px;
    top: 40%;
    position: absolute;
}
.awards-blue-line-both:after {
	content: "";
    display: block;
    width: 150px;
    height: 5px;
    background: #fff;
    right: 255px;
    top: 40%;
    position: absolute;
}
.blue-line-left-latest-news:after {
	content: "";
    display: block;
    width: 195px;
    height: 1px;
    background: #3D0BA0;
    left: 195px;
    top: 40%;
    position: absolute;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
#top-menu li {
	padding-right:50px;
}
#top-menu a {
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
#footer-widgets {
	display:none!important;
}

/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/



